Avisos
Vaciar todo

error al darle a opciones  

Página 1 / 2
 
Fabiana
 Fabiana
Prominent Member

al ingresar a opcoines me da un error

opciones

Se ha producido un error.

0 Call to a member function getData() on bool

Contenido solo visible a usuarios registrados

Citar
Respondido : 02/09/2021 3:58 pm
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Fabiana.

Mira si al modificar la version de PHP se soluciona.

Ten en cuenta si actualizaste a la ultima version. de Joomla 4 que tanto las extensiones como la plantilla tienen que tener su soporte para joomla 4 y hay que actualizarlas antes de actualizar joomla.

veo que tienes errores con el componente dpcalendar

[02-Sep-2021 17:12:25 Europe/Berlin] PHP Fatal error: Composer detected issues in your platform: Your Composer dependencies require a PHP version ">= 7.4.0". You are running 7.3.29. in /home2/diocesis/public_html/administrator/components/com_dpcalendar/vendor/composer/platform_check.php on line 24


Es un componente de pago y si después de actualizar la version de PHP sigues con el problema tendras que consultarlo con el soporte de la extension.

 

Otra opción es restaures al web a un punto en el que funcionaba.

-> https://www.webempresa.com/blog/copias-de-seguridad-desde-el-panel-de-hosting-cpanel.html

 

Un saludo

 

ResponderCitar
Respondido : 02/09/2021 4:21 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Fabiana
 Fabiana
Prominent Member

@pepesoler

 

actualize el php 7.4 y me sigue dando error

ResponderCitar
Respondido : 02/09/2021 4:27 pm
Karen Rios
 Karen Rios
Soporte CMS Webempresa Moderator

Hola Fabiana, 

En este caso revisa las opciones que comenta Pepe ya que al actualizar siempre se pueden dar este tipo de errores, sobre todo en complementos que ya tengas instalado. 

Respondido por: @pepesoler

Ten en cuenta si actualizaste a la ultima version. de Joomla 4 que tanto las extensiones como la plantilla tienen que tener su soporte para joomla 4 y hay que actualizarlas antes de actualizar joomla.

veo que tienes errores con el componente dpcalendar

[02-Sep-2021 17:12:25 Europe/Berlin] PHP Fatal error: Composer detected issues in your platform: Your Composer dependencies require a PHP version ">= 7.4.0". You are running 7.3.29. in /home2/diocesis/public_html/administrator/components/com_dpcalendar/vendor/composer/platform_check.php on line 24


Es un componente de pago y si después de actualizar la version de PHP sigues con el problema tendras que consultarlo con el soporte de la extension.

 

Otra opción es restaures al web a un punto en el que funcionaba.

-> https://www.webempresa.com/blog/copias-de-seguridad-desde-el-panel-de-hosting-cpanel.html

Un Saludo

ResponderCitar
Respondido : 02/09/2021 4:34 pm

Cursos Gratuitos WordPress

Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Fabiana.

Prueba a eliminar el componente " dp calendar " y revisar si se soluciona.

 

Un saludo

ResponderCitar
Respondido : 02/09/2021 4:36 pm
Fabiana
 Fabiana
Prominent Member

@karen

no es joomla 4 es la actulizacion ultima que hay

no la he instalado aun.

3.10.1

ResponderCitar
Respondido : 02/09/2021 5:33 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Has ralizado recientemente algún tipo de configuración o actualización?

Tendrías que ir descartando si alguna extensión te causa el problema, prueba ir desactivando extensiones.

También podría ser algo incluso del propio theme, prueba cambiar de theme por alguno de los que vienen por defecto.

Saludos.

ResponderCitar
Respondido : 02/09/2021 5:47 pm
Fabiana
 Fabiana
Prominent Member

probe cambiar el theme y desinstale el componente dp calendar y me sigue dando el mismo error, no se que mas hacer

ResponderCitar
Respondido : 06/09/2021 2:59 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Karen Rios
 Karen Rios
Soporte CMS Webempresa Moderator

Hola Fabiana, 

Disculpa envíanos capturas de lo que intentas realizar y no logras ver de esta forma podemos verificar con mayor detalle

Un Saludo 

ResponderCitar
Respondido : 06/09/2021 3:19 pm
Fabiana
 Fabiana
Prominent Member

al ir a opciones

opciones

Se ha producido un error.

0 Call to a member function getData() on bool

 Volver al panel de control

ResponderCitar
Respondido : 06/09/2021 4:13 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Fabiana.

Lo primero actualiza joomla que veo que tienes una actualización pendiente

comprueba que todas las extensiones sean compatibles con la version de joomla

.- Accede a cPanel -> administrador de archivos

.- Accede a la carpeta administrator y renombre el archivo .htaccess que hay en esa carpeta por ejemplo htaccess_old

 

Revisa si con esos pasos se soluciona

 

El boton opciones de lleva a las opciones del instalador de Joomla no es para las opciones de la extensiones:

screenshot mary52.webempresa.eu 2021.09.06 17 55 45

 

Un saludo

Esta publicación ha sido modificada el hace 2 meses por Pepe
ResponderCitar
Respondido : 06/09/2021 4:56 pm
Fabiana
 Fabiana
Prominent Member

instale la ultima version, y sigue el problema,

errr

 

ResponderCitar
Respondido : 06/09/2021 6:03 pm

Cursos Gratuitos WordPress

Karen Rios
 Karen Rios
Soporte CMS Webempresa Moderator

Hola Fabiana, 

Cuando inicio este error, fue a través de alguna actualización o instalación de un complemento¡. No veo ninguna viso nuevo de error en tu sitio web ahora, una opción que puedes evaluar es comenta Pepe es realizar una restauración del sitio web antes que se genere el error y pruebes nuevamente configurar lo que necesitas

Respondido por: @pepesoler

Otra opción es restaures al web a un punto en el que funcionaba.

-> https://www.webempresa.com/blog/copias-de-seguridad-desde-el-panel-de-hosting-cpanel.html

 

Un Saludo 

 
ResponderCitar
Respondido : 06/09/2021 6:21 pm
Fabiana
 Fabiana
Prominent Member

@karen

 

si el tema es q tengo q subir todo de neuvo

 

ResponderCitar
Respondido : 06/09/2021 6:25 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Fabiana
 Fabiana
Prominent Member

levante 5 respaldos nuevos de tiempo atras, y me siegue dando el mismo error....

no se q hacer

ResponderCitar
Respondido : 06/09/2021 6:43 pm
Página 1 / 2